diff --git a/korganizer/freebusymanager.cpp b/korganizer/freebusymanager.cpp
index 5309050ec..7093b5f01 100644
--- a/korganizer/freebusymanager.cpp
+++ b/korganizer/freebusymanager.cpp
@@ -252,12 +252,12 @@ void FreeBusyManager::publishFreeBusy()
 
 //   // Substitute %u and %d [FIXME]
 //   TQString defaultEmail = KOCore()::self()->email();
-//   int emailpos = defaultEmail.tqfind( '@' );
+//   int emailpos = defaultEmail.find( '@' );
 //   if (emailpos != -1) {
 //     const TQString emailName = defaultEmail.left( emailpos );
 //     const TQString emailHost = defaultEmail.mid( emailpos + 1 );
-//     targetURL = targetURL.url().tqreplace("%25u", emailName, true);
-//     targetURL = targetURL.url().tqreplace("%25d", emailHost, true);
+//     targetURL = targetURL.url().replace("%25u", emailName, true);
+//     targetURL = targetURL.url().replace("%25d", emailHost, true);
 //   }
   targetURL.setUser( KOPrefs::instance()->mFreeBusyPublishUser );
   targetURL.setPass( KOPrefs::instance()->mFreeBusyPublishPassword );
@@ -280,7 +280,7 @@ void FreeBusyManager::publishFreeBusy()
 
   // We need to massage the list a bit so that Outlook understands
   // it.
-  messageText = messageText.tqreplace( TQRegExp( "ORGANIZER\\s*:MAILTO:" ),
+  messageText = messageText.replace( TQRegExp( "ORGANIZER\\s*:MAILTO:" ),
                                      "ORGANIZER:" );
 
   // Create a local temp file and save the message to it
@@ -292,7 +292,7 @@ void FreeBusyManager::publishFreeBusy()
 
 #if 0
     TQString defaultEmail = KOCore()::self()->email();
-    TQString emailHost = defaultEmail.mid( defaultEmail.tqfind( '@' ) + 1 );
+    TQString emailHost = defaultEmail.mid( defaultEmail.find( '@' ) + 1 );
 
     // Put target string together
     KURL targetURL;
@@ -309,7 +309,7 @@ void FreeBusyManager::publishFreeBusy()
       targetURL.setHost( server );
 
       TQString fbname = KOPrefs::instance()->mPublishUserName;
-      int at = fbname.tqfind('@');
+      int at = fbname.find('@');
       if( at > 1 && fbname.length() > (uint)at ) {
 	fbname = fbname.left(at);
       }
@@ -318,7 +318,7 @@ void FreeBusyManager::publishFreeBusy()
       targetURL.setPass( KOPrefs::instance()->mPublishPassword );
     } else {
       // we use something else
-      targetURL = KOPrefs::instance()->mPublishAnyURL.tqreplace( "%SERVER%",
+      targetURL = KOPrefs::instance()->mPublishAnyURL.replace( "%SERVER%",
                                                                emailHost );
       targetURL.setUser( KOPrefs::instance()->mPublishUserName );
       targetURL.setPass( KOPrefs::instance()->mPublishPassword );
@@ -441,16 +441,16 @@ void FreeBusyManager::cancelRetrieval()
 KURL replaceVariablesURL( const KURL &url, const TQString &email )
 {
   TQString emailName, emailHost;
-  int emailpos = email.tqfind( '@' );
+  int emailpos = email.find( '@' );
   if( emailpos >= 0 ) {
     emailName = email.left( emailpos );
     emailHost = email.mid( emailpos + 1 );
   }
 
   TQString saveStr = url.path();
-  saveStr.tqreplace( TQRegExp( "%[Ee][Mm][Aa][Ii][Ll]%" ), email );
-  saveStr.tqreplace( TQRegExp( "%[Nn][Aa][Mm][Ee]%" ), emailName );
-  saveStr.tqreplace( TQRegExp( "%[Ss][Ee][Rr][Vv][Ee][Rr]%" ), emailHost );
+  saveStr.replace( TQRegExp( "%[Ee][Mm][Aa][Ii][Ll]%" ), email );
+  saveStr.replace( TQRegExp( "%[Nn][Aa][Mm][Ee]%" ), emailName );
+  saveStr.replace( TQRegExp( "%[Ss][Ee][Rr][Vv][Ee][Rr]%" ), emailHost );
 
   KURL retUrl( url );
   retUrl.setPath( saveStr );
@@ -468,7 +468,7 @@ bool fbExists( const KURL &url )
   TQByteArray data;
   if ( KIO::NetAccess::synchronousRun( job, 0, &data ) ) {
     TQString dataStr ( data );
-    if ( dataStr.tqcontains( "BEGIN:VCALENDAR" ) ) {
+    if ( dataStr.contains( "BEGIN:VCALENDAR" ) ) {
       return true;
     }
   }
@@ -522,7 +522,7 @@ KURL FreeBusyManager::freeBusyUrl( const TQString &email )
 
   // Sanity check: Don't download if it's not a correct email
   // address (this also avoids downloading for "(empty email)").
-  int emailpos = email.tqfind( '@' );
+  int emailpos = email.find( '@' );
   if( emailpos == -1 ) {
     return KURL();
   }
@@ -548,7 +548,7 @@ KURL FreeBusyManager::freeBusyUrl( const TQString &email )
     }
   }
 
-  if ( sourceURL.url().tqcontains( TQRegExp( "\\.[xiv]fb$" ) ) ) { // user specified a fullpath
+  if ( sourceURL.url().contains( TQRegExp( "\\.[xiv]fb$" ) ) ) { // user specified a fullpath
     // do variable string replacements to the URL (MS Outlook style)
     KURL fullpathURL = replaceVariablesURL( sourceURL, email );
 
@@ -557,10 +557,10 @@ KURL FreeBusyManager::freeBusyUrl( const TQString &email )
     // This means that if the trailing slash is not entered, we can treat this as a custom, non-Kolab URL!
     // In that case, just pass it on through with substitution for %u and %d
     // TODO: May want an explicit configuration option in kogroupwareprefspage.ui for this
-    if ((fullpathURL.url().tqendsWith("/", true) == false) || (fullpathURL.url().tqcontains("%25u", true)) || (fullpathURL.url().tqcontains("%25d", true))) {
+    if ((fullpathURL.url().tqendsWith("/", true) == false) || (fullpathURL.url().contains("%25u", true)) || (fullpathURL.url().contains("%25d", true))) {
       // A generic URL, substitute %u and %d
-      fullpathURL = fullpathURL.url().tqreplace("%25u", emailName, true);
-      fullpathURL = fullpathURL.url().tqreplace("%25d", emailHost, true);
+      fullpathURL = fullpathURL.url().replace("%25u", emailName, true);
+      fullpathURL = fullpathURL.url().replace("%25d", emailHost, true);
     }
     else {
       // This is (probably) a Kolab URL!
diff --git a/korganizer/journalentry.cpp b/korganizer/journalentry.cpp
index ee83b1f52..bff67c764 100644
--- a/korganizer/journalentry.cpp
+++ b/korganizer/journalentry.cpp
@@ -111,7 +111,7 @@ void JournalDateEntry::clear()
 // should only be called by the KOJournalView now.
 void JournalDateEntry::addJournal( Journal *j )
 {
-  TQMap<Journal*,JournalEntry*>::Iterator pos = mEntries.tqfind( j );
+  TQMap<Journal*,JournalEntry*>::Iterator pos = mEntries.find( j );
   if ( pos != mEntries.end() ) return;
 
   JournalEntry *entry = new JournalEntry( j, this );
@@ -156,7 +156,7 @@ void JournalDateEntry::emitNewJournal()
 
 void JournalDateEntry::journalEdited( Journal *journal )
 {
-  TQMap<Journal*,JournalEntry*>::Iterator pos = mEntries.tqfind( journal );
+  TQMap<Journal*,JournalEntry*>::Iterator pos = mEntries.find( journal );
   if ( pos == mEntries.end() ) return;
 
   pos.data()->setJournal( journal );
@@ -165,7 +165,7 @@ void JournalDateEntry::journalEdited( Journal *journal )
 
 void JournalDateEntry::journalDeleted( Journal *journal )
 {
-  TQMap<Journal*,JournalEntry*>::Iterator pos = mEntries.tqfind( journal );
+  TQMap<Journal*,JournalEntry*>::Iterator pos = mEntries.find( journal );
   if ( pos == mEntries.end() ) return;
 
   delete pos.data();
diff --git a/korganizer/koagenda.cpp b/korganizer/koagenda.cpp
index 8a49360f3..f9a1236e7 100644
--- a/korganizer/koagenda.cpp
+++ b/korganizer/koagenda.cpp
@@ -1002,7 +1002,7 @@ void KOAgenda::performItemAction(const TQPoint& viewportPos)
             // erase current item (i.e. remove it from the multiItem list)
             firstItem = moveItem->nextMultiItem();
             moveItem->hide();
-            mItems.take( mItems.tqfind( moveItem ) );
+            mItems.take( mItems.find( moveItem ) );
             removeChild( moveItem );
             mActionItem->removeMoveItem(moveItem);
             moveItem=firstItem;
@@ -1019,7 +1019,7 @@ void KOAgenda::performItemAction(const TQPoint& viewportPos)
             // erase current item
             lastItem = moveItem->prevMultiItem();
             moveItem->hide();
-            mItems.take( mItems.tqfind(moveItem) );
+            mItems.take( mItems.find(moveItem) );
             removeChild( moveItem );
             moveItem->removeMoveItem( moveItem );
             moveItem = lastItem;
@@ -1557,7 +1557,7 @@ TQMemArray<int> KOAgenda::minContentsY()
     int ymin = item->cellYTop();
     int index = item->cellXLeft();
     if ( index>=0 && index<(int)(mSelectedDates.count()) ) {
-      if ( ymin < minArray[index] && mItemsToDelete.tqfindRef( item ) == -1 )
+      if ( ymin < minArray[index] && mItemsToDelete.findRef( item ) == -1 )
         minArray[index] = ymin;
     }
   }
@@ -1574,7 +1574,7 @@ TQMemArray<int> KOAgenda::maxContentsY()
     int ymax = item->cellYBottom();
     int index = item->cellXLeft();
     if ( index>=0 && index<(int)(mSelectedDates.count()) ) {
-      if ( ymax > maxArray[index] && mItemsToDelete.tqfindRef( item ) == -1 )
+      if ( ymax > maxArray[index] && mItemsToDelete.findRef( item ) == -1 )
         maxArray[index] = ymax;
     }
   }
@@ -1769,7 +1769,7 @@ void KOAgenda::showAgendaItem( KOAgendaItem *agendaItem )
 
   agendaItem->hide();
   addChild( agendaItem );
-  if ( !mItems.tqcontainsRef( agendaItem ) ) {
+  if ( !mItems.containsRef( agendaItem ) ) {
     mItems.append( agendaItem );
   }
   placeSubCells( agendaItem );
@@ -1785,7 +1785,7 @@ bool KOAgenda::removeAgendaItem( KOAgendaItem *item )
   TQPtrList<KOAgendaItem> conflictItems = thisItem->conflictItems();
   removeChild( thisItem );
 
-  int pos = mItems.tqfind( thisItem );
+  int pos = mItems.find( thisItem );
   if ( pos >= 0 ) {
     mItems.take( pos );
     taken = true;
diff --git a/korganizer/koagendaitem.cpp b/korganizer/koagendaitem.cpp
index b9558c396..86dc54a72 100644
--- a/korganizer/koagendaitem.cpp
+++ b/korganizer/koagendaitem.cpp
@@ -624,7 +624,7 @@ void KOAgendaItem::setConflictItems( TQPtrList<KOAgendaItem> ci )
 
 void KOAgendaItem::addConflictItem( KOAgendaItem *ci )
 {
-  if ( mConflictItems.tqfind( ci ) < 0 ) mConflictItems.append( ci );
+  if ( mConflictItems.find( ci ) < 0 ) mConflictItems.append( ci );
 }
 
 TQString KOAgendaItem::label() const
@@ -986,7 +986,7 @@ void KOAgendaItem::paintEvent( TQPaintEvent *ev )
   p.setBackgroundColor( bgColor );
   p.setPen( textColor );
   TQString ws = ww->wrappedString();
-  if ( ws.left( ws.length()-1 ).tqfind( '\n' ) >= 0 )
+  if ( ws.left( ws.length()-1 ).find( '\n' ) >= 0 )
     ww->drawText( &p, eventX, y,
                   TQt::AlignAuto | KWordWrap::FadeOut );
   else
diff --git a/korganizer/koagendaview.cpp b/korganizer/koagendaview.cpp
index 526f1f619..ef884b848 100644
--- a/korganizer/koagendaview.cpp
+++ b/korganizer/koagendaview.cpp
@@ -1754,8 +1754,8 @@ bool KOAgendaView::filterByResource( Incidence *incidence )
     if ( resourceCalendar()->subresourceType( subRes ) == "todo" ) {
       TQString calmatch = "/.INBOX.directory/Calendar";
       TQString i18nmatch = "/.INBOX.directory/" + i18n( "Calendar" );
-      if ( subResourceCalendar().tqcontains( calmatch ) ||
-           subResourceCalendar().tqcontains( i18nmatch ) ) {
+      if ( subResourceCalendar().contains( calmatch ) ||
+           subResourceCalendar().contains( i18nmatch ) ) {
         return true;
       }
     }
diff --git a/korganizer/koattendeeeditor.cpp b/korganizer/koattendeeeditor.cpp
index 51f838576..15493ef9a 100644
--- a/korganizer/koattendeeeditor.cpp
+++ b/korganizer/koattendeeeditor.cpp
@@ -250,7 +250,7 @@ void KOAttendeeEditor::fillOrganizerCombo()
   const TQStringList lst = KOPrefs::instance()->fullEmails();
   TQStringList uniqueList;
   for( TQStringList::ConstIterator it = lst.begin(); it != lst.end(); ++it ) {
-    if ( uniqueList.tqfind( *it ) == uniqueList.end() )
+    if ( uniqueList.find( *it ) == uniqueList.end() )
       uniqueList << *it;
   }
   mOrganizerCombo->insertStringList( uniqueList );
@@ -566,7 +566,7 @@ KABC::Addressee::List KOAttendeeEditor::expandDistList( const TQString &text )
   TQValueList<KPIM::DistributionList::Entry>::ConstIterator eit;
   for ( eit = eList.begin(); eit != eList.end(); ++eit ) {
     KABC::Addressee a = (*eit).addressee;
-    if ( !a.preferredEmail().isEmpty() && aList.tqfind( a ) == aList.end() ) {
+    if ( !a.preferredEmail().isEmpty() && aList.find( a ) == aList.end() ) {
       aList.append( a ) ;
     }
   }
@@ -581,7 +581,7 @@ KABC::Addressee::List KOAttendeeEditor::expandDistList( const TQString &text )
       TQValueList<KABC::DistributionList::Entry>::ConstIterator eit;
       for ( eit = eList.begin(); eit != eList.end(); ++eit ) {
         KABC::Addressee a = (*eit).addressee;
-        if ( !a.preferredEmail().isEmpty() && aList.tqfind( a ) == aList.end() ) {
+        if ( !a.preferredEmail().isEmpty() && aList.find( a ) == aList.end() ) {
           aList.append( a ) ;
         }
       }
diff --git a/korganizer/kocore.cpp b/korganizer/kocore.cpp
index 51e436283..ce5d0c257 100644
--- a/korganizer/kocore.cpp
+++ b/korganizer/kocore.cpp
@@ -237,7 +237,7 @@ void KOCore::removeXMLGUIClient( TQWidget *wdg )
 KXMLGUIClient* KOCore::xmlguiClient( TQWidget *wdg ) const
 {
   TQWidget *topLevel = wdg->tqtopLevelWidget();
-  TQMap<TQWidget*, KXMLGUIClient*>::ConstIterator it = mXMLGUIClients.tqfind( topLevel );
+  TQMap<TQWidget*, KXMLGUIClient*>::ConstIterator it = mXMLGUIClients.find( topLevel );
   if ( it != mXMLGUIClients.end() )
     return it.data();
 
@@ -279,7 +279,7 @@ KOrg::CalendarDecoration::List KOCore::calendarDecorations()
     for( it = plugins.begin(); it != plugins.end(); ++it ) {
       if ( (*it)->hasServiceType("Calendar/Decoration") ) {
         TQString name = (*it)->desktopEntryName();
-        if ( selectedPlugins.tqfind( name ) != selectedPlugins.end() ) {
+        if ( selectedPlugins.find( name ) != selectedPlugins.end() ) {
           KOrg::CalendarDecoration *d = loadCalendarDecoration(*it);
           mCalendarDecorations.append( d );
         }
@@ -300,7 +300,7 @@ KOrg::Part::List KOCore::loadParts( KOrg::MainWindow *tqparent )
   KTrader::OfferList plugins = availableParts();
   KTrader::OfferList::ConstIterator it;
   for( it = plugins.begin(); it != plugins.end(); ++it ) {
-    if ( selectedPlugins.tqfind( (*it)->desktopEntryName() ) !=
+    if ( selectedPlugins.find( (*it)->desktopEntryName() ) !=
                                selectedPlugins.end() ) {
       KOrg::Part *part = loadPart( *it, tqparent );
       if ( part ) {
@@ -326,7 +326,7 @@ KOrg::PrintPlugin::List KOCore::loadPrintPlugins()
   KTrader::OfferList plugins = availablePrintPlugins();
   KTrader::OfferList::ConstIterator it;
   for( it = plugins.begin(); it != plugins.end(); ++it ) {
-    if ( selectedPlugins.tqfind( (*it)->desktopEntryName() ) !=
+    if ( selectedPlugins.find( (*it)->desktopEntryName() ) !=
                                selectedPlugins.end() ) {
       KOrg::PrintPlugin *part = loadPrintPlugin( *it );
       if ( part ) loadedPlugins.append( part );
diff --git a/korganizer/koeditorattachments.cpp b/korganizer/koeditorattachments.cpp
index 0672ba092..d6534db3b 100644
--- a/korganizer/koeditorattachments.cpp
+++ b/korganizer/koeditorattachments.cpp
@@ -330,7 +330,7 @@ AttachmentIconView::AttachmentIconView( KOEditorAttachments* tqparent )
 
 KURL AttachmentIconView::tempFileForAttachment( KCal::Attachment *attachment )
 {
-  if ( mTempFiles.tqcontains( attachment ) ) {
+  if ( mTempFiles.contains( attachment ) ) {
     return mTempFiles[attachment];
   }
   TQStringList patterns = KMimeType::mimeType( attachment->mimeType() )->patterns();
@@ -606,7 +606,7 @@ void KOEditorAttachments::handlePasteOrDrop( TQMimeSource* source )
     for ( KURL::List::ConstIterator it = urls.constBegin();
           it != urls.constEnd(); ++it ) {
       TQString label = (*jt++);
-      if ( mAttachments->tqfindItem( label ) ) {
+      if ( mAttachments->findItem( label ) ) {
         label += '~' + randomString( 3 );
       }
       addUriAttachment( (*it).url(), TQString(), label, true );
@@ -619,7 +619,7 @@ void KOEditorAttachments::handlePasteOrDrop( TQMimeSource* source )
         if ( label.isEmpty() ) {
           label = (*it).prettyURL();
         }
-        if ( mAttachments->tqfindItem( label ) ) {
+        if ( mAttachments->findItem( label ) ) {
           label += '~' + randomString( 3 );
         }
         addUriAttachment( (*it).url(), TQString(), label, true );
diff --git a/korganizer/koeditorfreebusy.cpp b/korganizer/koeditorfreebusy.cpp
index fab937190..362509935 100644
--- a/korganizer/koeditorfreebusy.cpp
+++ b/korganizer/koeditorfreebusy.cpp
@@ -92,7 +92,7 @@ class FreeBusyItem : public KDGanttViewTaskItem
 
     TQString key( int column, bool ) const
     {
-      TQMap<int,TQString>::ConstIterator it = mKeyMap.tqfind( column );
+      TQMap<int,TQString>::ConstIterator it = mKeyMap.find( column );
       if ( it == mKeyMap.end() ) return listViewText( column );
       else return *it;
     }
diff --git a/korganizer/koeditorrecurrence.cpp b/korganizer/koeditorrecurrence.cpp
index 67b2a9719..d55dfa3ae 100644
--- a/korganizer/koeditorrecurrence.cpp
+++ b/korganizer/koeditorrecurrence.cpp
@@ -632,7 +632,7 @@ void ExceptionsWidget::addException()
 {
   TQDate date = mExceptionDateEdit->date();
   TQString dateStr = KGlobal::locale()->formatDate( date );
-  if( !mExceptionList->tqfindItem( dateStr ) ) {
+  if( !mExceptionList->findItem( dateStr ) ) {
     mExceptionDates.append( date );
     mExceptionList->insertItem( dateStr );
   }
diff --git a/korganizer/koeventeditor.cpp b/korganizer/koeventeditor.cpp
index 73857fd64..d7c1b1aa8 100644
--- a/korganizer/koeventeditor.cpp
+++ b/korganizer/koeventeditor.cpp
@@ -230,9 +230,9 @@ void KOEventEditor::setDates( const TQDateTime &from, const TQDateTime &to, bool
 
 void KOEventEditor::setTexts( const TQString &summary, const TQString &description )
 {
-  if ( description.isEmpty() && summary.tqcontains("\n") ) {
+  if ( description.isEmpty() && summary.contains("\n") ) {
     mGeneral->setDescription( summary );
-    int pos = summary.tqfind( "\n" );
+    int pos = summary.find( "\n" );
     mGeneral->setSummary( summary.left( pos ) );
   } else {
     mGeneral->setSummary( summary );
diff --git a/korganizer/koincidenceeditor.cpp b/korganizer/koincidenceeditor.cpp
index 9d321221c..ec391c9ec 100644
--- a/korganizer/koincidenceeditor.cpp
+++ b/korganizer/koincidenceeditor.cpp
@@ -196,8 +196,8 @@ void KOIncidenceEditor::setupDesignerTabs( const TQString &type )
   TQStringList list = KGlobal::dirs()->findAllResources( "data",
     "korganizer/designer/" + type + "/*.ui", true, true );
   for ( TQStringList::iterator it = list.begin(); it != list.end(); ++it ) {
-    const TQString &fn = (*it).mid( (*it).tqfindRev('/') + 1 );
-    if ( activePages.tqfind( fn ) != activePages.end() ) {
+    const TQString &fn = (*it).mid( (*it).findRev('/') + 1 );
+    if ( activePages.find( fn ) != activePages.end() ) {
       addDesignerTab( *it );
     }
   }
@@ -316,7 +316,7 @@ void KOIncidenceEditor::createEmbeddedURLPages( Incidence *i )
   if ( !mAttachedDesignerFields.isEmpty() ) {
     for ( TQPtrList<TQWidget>::Iterator it = mAttachedDesignerFields.begin();
           it != mAttachedDesignerFields.end(); ++it ) {
-      if ( mDesignerFieldForWidget.tqcontains( *it ) ) {
+      if ( mDesignerFieldForWidget.contains( *it ) ) {
         mDesignerFields.remove( mDesignerFieldForWidget[ *it ] );
       }
     }
diff --git a/korganizer/kojournaleditor.cpp b/korganizer/kojournaleditor.cpp
index 3570f6eca..23bdbe8f8 100644
--- a/korganizer/kojournaleditor.cpp
+++ b/korganizer/kojournaleditor.cpp
@@ -118,9 +118,9 @@ void KOJournalEditor::newJournal()
 
 void KOJournalEditor::setTexts( const TQString &summary, const TQString &description )
 {
-  if ( description.isEmpty() && summary.tqcontains("\n") ) {
+  if ( description.isEmpty() && summary.contains("\n") ) {
     mGeneral->setDescription( summary );
-    int pos = summary.tqfind( "\n" );
+    int pos = summary.find( "\n" );
     mGeneral->setSummary( summary.left( pos ) );
   } else {
     mGeneral->setSummary( summary );
diff --git a/korganizer/kojournalview.cpp b/korganizer/kojournalview.cpp
index 412ef5a7e..b5742e471 100644
--- a/korganizer/kojournalview.cpp
+++ b/korganizer/kojournalview.cpp
@@ -64,7 +64,7 @@ KOJournalView::~KOJournalView()
 void KOJournalView::appendJournal( Journal*journal, const TQDate &dt)
 {
   JournalDateEntry *entry = 0;
-  if ( mEntries.tqcontains( dt ) ) {
+  if ( mEntries.contains( dt ) ) {
     entry = mEntries[dt];
   } else {
     entry = new JournalDateEntry( calendar(), mVBox );
diff --git a/korganizer/kolistview.cpp b/korganizer/kolistview.cpp
index 09dc07dab..2bad209bd 100644
--- a/korganizer/kolistview.cpp
+++ b/korganizer/kolistview.cpp
@@ -352,7 +352,7 @@ void KOListView::addIncidences( const Incidence::List &incidenceList, const TQDa
 
 void KOListView::addIncidence( Incidence *incidence, const TQDate &date )
 {
-  if ( mUidDict.tqfind( incidence->uid() ) ) {
+  if ( mUidDict.find( incidence->uid() ) ) {
     return;
   }
 
diff --git a/korganizer/komailclient.cpp b/korganizer/komailclient.cpp
index 423225977..b664e68f3 100644
--- a/korganizer/komailclient.cpp
+++ b/korganizer/komailclient.cpp
@@ -253,10 +253,10 @@ bool KOMailClient::send(const TQString &from,const TQString &_to,const TQString
       if (!kMailOpenComposer(to,cc,bcc ? from : "",subject,body,0,KURL())) return false;
     } else {
       TQString meth;
-      int idx = attachment.tqfind("METHOD");
+      int idx = attachment.find("METHOD");
       if (idx>=0) {
-        idx = attachment.tqfind(':',idx)+1;
-        const int newline = attachment.tqfind('\n',idx);
+        idx = attachment.find(':',idx)+1;
+        const int newline = attachment.find('\n',idx);
         meth = attachment.mid(idx, newline - idx - 1);
         meth = meth.lower().stripWhiteSpace();
       } else {
diff --git a/korganizer/koprefs.cpp b/korganizer/koprefs.cpp
index dc52c312c..5b431f8e4 100644
--- a/korganizer/koprefs.cpp
+++ b/korganizer/koprefs.cpp
@@ -262,7 +262,7 @@ void KOPrefs::usrWriteConfig()
 
 void KOPrefs::setCategoryColor( const TQString &cat, const TQColor & color)
 {
-  mCategoryColors.tqreplace( cat, new TQColor( color ) );
+  mCategoryColors.replace( cat, new TQColor( color ) );
 }
 
 TQColor *KOPrefs::categoryColor( const TQString &cat )
@@ -285,7 +285,7 @@ void KOPrefs::setResourceColor ( const TQString &cal, const TQColor &color )
 {
   // kdDebug(5850)<<"KOPrefs::setResourceColor: " << cal << " color: "<<
   // color.name()<<endl;
-  mResourceColors.tqreplace( cal, new TQColor( color ) );
+  mResourceColors.replace( cal, new TQColor( color ) );
 }
 
 TQColor* KOPrefs::resourceColor( const TQString &cal )
@@ -418,14 +418,14 @@ bool KOPrefs::thatIsMe( const TQString& _email )
     if ( email == (*it).primaryEmailAddress() )
       return true;
     const TQStringList & aliases = (*it).emailAliases();
-    if ( aliases.tqfind( email ) != aliases.end() )
+    if ( aliases.find( email ) != aliases.end() )
         return true;
   }
 
-  if ( mAdditionalMails.tqfind( email ) != mAdditionalMails.end() )
+  if ( mAdditionalMails.find( email ) != mAdditionalMails.end() )
     return true;
   TQStringList lst = mMyAddrBookMails;
-  if ( lst.tqfind( email ) != lst.end() )
+  if ( lst.find( email ) != lst.end() )
     return true;
   return false;
 }
diff --git a/korganizer/koprefsdialog.cpp b/korganizer/koprefsdialog.cpp
index d454cdfef..35b67fed9 100644
--- a/korganizer/koprefsdialog.cpp
+++ b/korganizer/koprefsdialog.cpp
@@ -212,7 +212,7 @@ class KOPrefsDialogTime : public KPrefsModule
       // Read all system time zones
     #if defined(USE_SOLARIS)       // MARCO
         snprintf(buf, MAXPATHLEN,
-               "/bin/tqfind %s \\( -name src -prune \\) -o -type f -print | /bin/cut -b %d-",
+               "/bin/find %s \\( -name src -prune \\) -o -type f -print | /bin/cut -b %d-",
                ZONEINFODIR, strlen(ZONEINFODIR) + 2);
 
         if (f = popen(buf, "r"))
@@ -454,7 +454,7 @@ class KOPrefsDialogTime : public KPrefsModule
                    const TQStringList *tags = 0 )
     {
       if (tags) {
-        int i = tags->tqfindIndex(text);
+        int i = tags->findIndex(text);
         if (i > 0) combo->setCurrentItem(i);
       } else {
         for(int i=0;i<combo->count();++i) {
@@ -774,14 +774,14 @@ void KOPrefsDialogColors::updateCategories()
 
 void KOPrefsDialogColors::setCategoryColor()
 {
-  mCategoryDict.tqreplace(mCategoryCombo->currentText(), new TQColor(mCategoryButton->color()));
+  mCategoryDict.replace(mCategoryCombo->currentText(), new TQColor(mCategoryButton->color()));
   slotWidChanged();
 }
 
 void KOPrefsDialogColors::updateCategoryColor()
 {
   TQString cat = mCategoryCombo->currentText();
-  TQColor *color = mCategoryDict.tqfind(cat);
+  TQColor *color = mCategoryDict.find(cat);
   if (!color) {
     color = KOPrefs::instance()->categoryColor(cat);
   }
@@ -823,7 +823,7 @@ void KOPrefsDialogColors::setResourceColor()
 {
   kdDebug( 5850) << "KOPrefsDialogColors::setResorceColor()" << endl;
 
-  mResourceDict.tqreplace( mResourceIdentifier[mResourceCombo->currentItem()],
+  mResourceDict.replace( mResourceIdentifier[mResourceCombo->currentItem()],
     new TQColor( mResourceButton->color() ) );
   slotWidChanged();
 }
@@ -832,7 +832,7 @@ void KOPrefsDialogColors::updateResourceColor()
 {
   kdDebug( 5850 ) << "KOPrefsDialogColors::updateResourceColor()" << endl;
   TQString res= mResourceIdentifier[mResourceCombo->currentItem()];
-  TQColor *color = mCategoryDict.tqfind(res);
+  TQColor *color = mCategoryDict.find(res);
   if( !color )  {
     color = KOPrefs::instance()->resourceColor( res );
   }
@@ -1150,7 +1150,7 @@ void KOPrefsDialogPlugins::usrReadConfig()
   KTrader::OfferList::ConstIterator it;
   for( it = plugins.begin(); it != plugins.end(); ++it ) {
     TQCheckListItem *item = new PluginItem( mListView, *it );
-    if ( selectedPlugins.tqfind( (*it)->desktopEntryName() ) !=
+    if ( selectedPlugins.find( (*it)->desktopEntryName() ) !=
                                selectedPlugins.end() ) {
       item->setOn( true );
     }
diff --git a/korganizer/korgac/alarmdialog.cpp b/korganizer/korgac/alarmdialog.cpp
index 1a6c4dbee..f629a15a7 100644
--- a/korganizer/korgac/alarmdialog.cpp
+++ b/korganizer/korgac/alarmdialog.cpp
@@ -192,7 +192,7 @@ static TQString cleanSummary( const TQString &summary )
 {
   uint maxLen = 45;
   TQString retStr = summary;
-  retStr.tqreplace( '\n', ' ' );
+  retStr.replace( '\n', ' ' );
   if ( retStr.length() > maxLen ) {
     maxLen -= etc.length();
     retStr = retStr.left( maxLen );
diff --git a/korganizer/korganizer_part.rc b/korganizer/korganizer_part.rc
index 5115d2269..da92935a0 100644
--- a/korganizer/korganizer_part.rc
+++ b/korganizer/korganizer_part.rc
@@ -39,7 +39,7 @@
       <Separator/>
       <Action name="edit_delete" append="edit_paste_merge"/>
       <Separator/>
-      <Action name="korganizer_tqfind"/>
+      <Action name="korganizer_find"/>
     </Menu>
     <Menu name="view"><text>&amp;View</text>
       <Action name="view_whatsnext"/>
diff --git a/korganizer/korganizeriface.h b/korganizer/korganizeriface.h
index 225f0f2d3..88ab61d50 100644
--- a/korganizer/korganizeriface.h
+++ b/korganizer/korganizeriface.h
@@ -48,7 +48,7 @@ class KOrganizerIface : virtual public DCOPObject
     /**
       Add an incidence to the active calendar.
       @param iCal A calendar in iCalendar format containing the incidence. The
-                  calendar must consist of a VCALENDAR component which tqcontains
+                  calendar must consist of a VCALENDAR component which contains
                   the incidence (VEVENT, VTODO, VJOURNAL or VFREEBUSY) and
                   optionally a VTIMEZONE component. If there is more than one
                   incidence, only the first is added to KOrganizer's calendar.
diff --git a/korganizer/korganizerui.rc b/korganizer/korganizerui.rc
index 5ece25d32..82e97f713 100644
--- a/korganizer/korganizerui.rc
+++ b/korganizer/korganizerui.rc
@@ -122,7 +122,7 @@
     <Action name="edit_copy"/>
     <Action name="edit_paste"/>
     <Separator/>
-    <Action name="edit_tqfind"/>
+    <Action name="edit_find"/>
     <Separator/>
     <Action name="go_previous"/>
     <Action name="go_next"/>
diff --git a/korganizer/kotimelineview.cpp b/korganizer/kotimelineview.cpp
index 93296daaf..072ea31f2 100644
--- a/korganizer/kotimelineview.cpp
+++ b/korganizer/kotimelineview.cpp
@@ -293,7 +293,7 @@ void KOTimelineView::insertIncidence(KCal::Incidence * incidence)
   for ( TQDate day = mStartDate; day <= mEndDate; day = day.addDays( 1 ) ) {
     Event::List events = calendar()->events( day, EventSortStartDate, SortDirectionAscending );
     for ( Event::List::ConstIterator it = events.constBegin(); it != events.constEnd(); ++it ) {
-      if ( events.tqcontains( event ) )
+      if ( events.contains( event ) )
         insertIncidence( *it, day );
     }
   }
diff --git a/korganizer/kotodoeditor.cpp b/korganizer/kotodoeditor.cpp
index cbf15d28d..8da491fb4 100644
--- a/korganizer/kotodoeditor.cpp
+++ b/korganizer/kotodoeditor.cpp
@@ -172,9 +172,9 @@ void KOTodoEditor::newTodo()
 
 void KOTodoEditor::setTexts( const TQString &summary, const TQString &description )
 {
-  if ( description.isEmpty() && summary.tqcontains("\n") ) {
+  if ( description.isEmpty() && summary.contains("\n") ) {
     mGeneral->setDescription( summary );
-    int pos = summary.tqfind( "\n" );
+    int pos = summary.find( "\n" );
     mGeneral->setSummary( summary.left( pos ) );
   } else {
     mGeneral->setSummary( summary );
